﻿@charset "utf-8"; 

/* Flex Slider */
/*-----------------------------------------------------------------------------------*/

#slider{padding:  0; }
.flexslider{position: relative; zoom: 1; }
.flexslider .slides{zoom: 1; padding:0}
.flexslider .slides li{position: relative;  }
.flexslider .slides > li{display: none; -webkit-backface-visibility: hidden; }
.flexslider .slides img{width: 100%; display: block; }
.flex-pauseplay span{text-transform: capitalize; }
.no-js .slides > li:first-child{display: block; }
.flex-viewport{max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport{max-height: 300px; }
.slides .slide-caption{background-color: rgba(0, 0, 0, 0.7); bottom: 60px; font-family: 'Ubuntu', sans-serif; left: 50%; padding: 20px; position: absolute; text-align: left; width: 50%; }
.slides .slide-title{color: #FFFFFF; font-size: 20px; font-weight: 600; line-height: 26px; margin-top: 0; }
.slides .slide-subtitle{font-size: 14px; line-height: 20px; color: #ffffff; }
@media (max-width: 767px){.slides .slide-caption{display: none; }}
/* Direction Nav */
.flex-direction-nav{position: absolute; margin-left: 0; left: 0; bottom: 55%; width: 100%; opacity: 1; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; -o-transition: all .2s linear; -ms-transition: all .2s linear; transition: all .2s linear; }
.flex-direction-nav li{float: left; margin-left: 1px; list-style: none; }
.flex-direction-nav a{display: inline-block; height: 50px; position: absolute; text-indent: -9999px; width: 50px; }
.flex-direction-nav .flex-prev{background: url('../images/arrow-slider-left.png') no-repeat 50% 50%; left: -20px; background-color: #000000; }
.flex-direction-nav .flex-next{background: url('../images/arrow-slider-right.png') no-repeat 50% 50%; right: -20px; background-color: #000000; }
.flex-direction-nav .flex-prev:hover, .flex-direction-nav .flex-next:hover{opacity: 1; background-color: #C4E09C; }
.flex-direction-nav .flex-disabled{opacity: .3 !important; filter: alpha(opacity = 30); cursor: default; }
@media screen and (max-width: 767px){.flex-direction-nav{top: 0; height: 100%; }.flex-direction-nav a{height: 100%; }}
/* Control Nav */
.flex-control-nav{bottom: 14px; margin-right: 0; position: absolute; right: 0; text-align: center; }
.flex-control-nav li{margin: 0 6px; display: inline-block; zoom: 1; *display: inline; }
.flex-control-paging li a{width: 20px; height: 10px; display: block; background: #000000; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover{background: #C4E09C; }
.flex-control-paging li a.flex-active{background: #C4E09C; }
@media screen and (max-width: 767px){.flex-control-nav{display: none; }}